Changeset 2175

Show
Ignore:
Timestamp:
06/28/12 07:35:20 (8 years ago)
Author:
jwoithe
Message:

From Stefan Richter: The firewire-core/-ohci drivers of kernel 2.6.28 don't actually work for FFADO. Version 2.6.32 was the very first that worked; kernel 2.6.36 had several issues fixed that affected some audio related use cases. And raw1394 of the old linux1394 stack never gained a request which lets clients choose a clock other than CLOCK_REALTIME.

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • trunk/libffado/src/libieee1394/ieee1394service.cpp

    r2171 r2175  
    366366            debugOutput(DEBUG_LEVEL_NORMAL, "FFADO may be susceptible to NTP-induced clock discontinuities.\n"); 
    367367            debugOutput(DEBUG_LEVEL_NORMAL, "If this is an issue, upgrade libraw1394 to version 2.1.0 or later and/or\n"); 
    368             debugOutput(DEBUG_LEVEL_NORMAL, "kernel 2.6.28 or later.\n"); 
     368            debugOutput(DEBUG_LEVEL_NORMAL, "kernel 2.6.36 or later.\n"); 
    369369        } 
    370370    }